import request from '@/router/axios';




export const submit = (row) => {
    return request({
        url: '/api/galaxy-business/equipment/inspection/plan/submit',
        method: 'post',
        data: row
    })
}

export const getDetail = () => {
    return request({
        url: '/api/galaxy-business/equipment/inspection/plan/detail',
        method: 'get',

    })
}

